@font-face {
    font-family: 'SF UI Display';
    src: url('/fonts/hqhost/sfuidisplay-bold.eot');
    src: url('/fonts/hqhost/sfuidisplay-bold.eot?#iefix') format('embedded-opentype'),
         url('/fonts/hqhost/sfuidisplay-bold.woff2') format('woff2'),
         url('/fonts/hqhost/sfuidisplay-bold.woff') format('woff'),
         url('/fonts/hqhost/sfuidisplay-bold.ttf') format('truetype'),
         url('/fonts/hqhost/sfuidisplay-bold.svg#sfuidisplaybold') format('svg');
    font-weight: 700;
    font-style: normal;

}




@font-face {
    font-family: 'SF UI Display';
    src: url('/fonts/hqhost/sfuidisplay-light.eot');
    src: url('/fonts/hqhost/sfuidisplay-light.eot?#iefix') format('embedded-opentype'),
         url('/fonts/hqhost/sfuidisplay-light.woff2') format('woff2'),
         url('/fonts/hqhost/sfuidisplay-light.woff') format('woff'),
         url('/fonts/hqhost/sfuidisplay-light.ttf') format('truetype'),
         url('/fonts/hqhost/sfuidisplay-light.svg#sfuidisplaylight') format('svg');
    font-weight: 300;
    font-style: normal;

}




@font-face {
    font-family: 'SF UI Display';
    src: url('/fonts/hqhost/sfuidisplay-medium.eot');
    src: url('/fonts/hqhost/sfuidisplay-medium.eot?#iefix') format('embedded-opentype'),
         url('/fonts/hqhost/sfuidisplay-medium.woff2') format('woff2'),
         url('/fonts/hqhost/sfuidisplay-medium.woff') format('woff'),
         url('/fonts/hqhost/sfuidisplay-medium.ttf') format('truetype'),
         url('/fonts/hqhost/sfuidisplay-medium.svg#sfuidisplaymedium') format('svg');
    font-weight: 500;
    font-style: normal;

}




@font-face {
    font-family: 'SF UI Display';
    src: url('/fonts/hqhost/sfuidisplay-regular.eot');
    src: url('/fonts/hqhost/sfuidisplay-regular.eot?#iefix') format('embedded-opentype'),
         url('/fonts/hqhost/sfuidisplay-regular.woff2') format('woff2'),
         url('/fonts/hqhost/sfuidisplay-regular.woff') format('woff'),
         url('/fonts/hqhost/sfuidisplay-regular.ttf') format('truetype'),
         url('/fonts/hqhost/sfuidisplay-regular.svg#sfuidisplayregular') format('svg');
    font-weight: 400;
    font-style: normal;

}




@font-face {
    font-family: 'SF UI Display';
    src: url('/fonts/hqhost/sfuidisplay-semibold.eot');
    src: url('/fonts/hqhost/sfuidisplay-semibold.eot?#iefix') format('embedded-opentype'),
         url('/fonts/hqhost/sfuidisplay-semibold.woff2') format('woff2'),
         url('/fonts/hqhost/sfuidisplay-semibold.woff') format('woff'),
         url('/fonts/hqhost/sfuidisplay-semibold.ttf') format('truetype'),
         url('/fonts/hqhost/sfuidisplay-semibold.svg#sfuidisplaysemibold') format('svg');
    font-weight: 600;
    font-style: normal;

}